
.FeaturedProducts .BlockContent{margin:0;overflow: visible;}

/* Product Listings */
.ProductList { margin:0; padding: 0;float:none; vertical-align:top; 
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: left;
    -moz-justify-content: left;
    -ms-justify-content: left;
    -webkit-justify-content: left;
}
.ProductList.owl-carousel.owl-theme{margin: 0}
.FeaturedProduct .ProductList li {
    vertical-align: top;
    text-align:center;
    float:none;
    *display: inline;
    *zoom: 1;
    list-style: none;
    height: auto;
    width: 25%;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position:relative;
    -moz-transition: box-shadow 500ms ease;
    -webkit-transition: box-shadow 500ms ease;
    -o-transition: box-shadow 500ms ease;
    transition: box-shadow 500ms ease;
    display:inline-block;
    
}
.ProductList .owl-item li{width: auto !important; padding:0px;}

.owl-buttons {position:absolute;top:40%;width:100%;}
.owl-buttons div {position:absolute;width:36px;height:38px;}
.owl-buttons .owl-prev {background:url(../images/future_left_arrow.jpg) no-repeat;left:-34px;}
.owl-buttons .owl-next {background:url(../images/future_right_arrow.jpg) no-repeat;right:-34px;}

#SideTopSellers .owl-buttons .owl-prev {background:url(../images/curent_left_arrow.jpg) no-repeat;left:-34px;}
#SideTopSellers .owl-buttons .owl-next {background:url(../images/curent_right_arrow.jpg) no-repeat;right:-34px;}


#home .FeaturedProduct {margin:40px 0;}
.owl-carousel .owl-item li{margin:0 10px 0 10px;}
#home .ProductList {overflow:visible;}
#home .FeaturedProduct .ProductList li {border:solid 5px #d5a447;}
#home .FeaturedProduct .ProductList li .ProductImage{background-color:#fff; position:relative;}
#home .FeaturedProduct .ProductList li .ProductDetails {padding:10px 10px 0px 10px;background:#fbf8f3;}
#home .FeaturedProduct .ProductList .p-price {padding:10px 10px 30px 10px;background:#fbf8f3;}
#home .FeaturedProduct .ProductList .ProductPriceRating {background:#fbf8f3;}
/*#home .FeaturedProduct .ProductList li .ProductImage{background-color:#fff; position:relative; border:solid 5px #d5a447;border-bottom:none; margin:0 12px;padding:20px;width:75%;}
#home .FeaturedProduct .ProductList li .ProductDetails {border:solid 5px #d5a447;border-top:none;border-bottom:none; margin:0 12px;padding:10px 20px 0px 20px;background:#fbf8f3;}
#home .FeaturedProduct .ProductList .p-price {border:solid 5px #d5a447;border-top:none;border-bottom:none; margin:0 12px;padding:10px 20px 30px 20px;background:#fbf8f3;}
#home .FeaturedProduct .ProductList .ProductPriceRating {border:solid 5px #d5a447;border-top:none;margin:0 12px 10px 12px;padding:0 20px;background:#fbf8f3;}*/

#home .FeaturedProduct .ProductList .ProductActionAdd {bottom: 0px;position: absolute;text-align: center;width: 100%;}
#home .FeaturedProduct .ProductList .ProductActionAdd a {background:url(../images/add_to_cart_futur.jpg) no-repeat;width:144px;height:33px;margin:0 auto;font-size:0;}
#home .FeaturedProduct .ProductList .ProductImage a {height:200px !important;}
#home .FeaturedProduct .ProductList .ProductImage a {height:200px !important;}

#home .sale-label {display:none;}

#home #SideTopSellers {background:#f3fafa;border-top:solid 1px #d6eded;padding:30px 0;}
#home #SideTopSellers .ProductList .pname {color:#0f3737;}

#home #SideTopSellers .ProductList li {border:solid 5px #4bafaf;}
#home #SideTopSellers .ProductList li .ProductImage{background-color:#fff; position:relative;}
#home #SideTopSellers .ProductList li .ProductDetails {padding:10px 10px 0px 10px;background:#fff;}
#home #SideTopSellers .ProductList .p-price {padding:10px 10px 30px 10px;background:#fff;color:#419f9f;}
#home #SideTopSellers .ProductList .ProductPriceRating {background:#fff;}

/*#home #SideTopSellers .ProductList li .ProductImage{background-color:#fff; position:relative; border:solid 5px #4bafaf;border-bottom:none; margin:0 12px;padding:20px;width:75%;}
#home #SideTopSellers .ProductList li .ProductDetails {border:solid 5px #4bafaf;border-top:none;border-bottom:none; margin:0 12px;padding:10px 20px 0px 20px;background:#fff; width:75%;}
#home #SideTopSellers .ProductList .p-price {border:solid 5px #4bafaf;border-top:none;border-bottom:none; margin:0 12px;padding:10px 20px 30px 20px;background:#fff;color:#419f9f; width:75%;}
#home #SideTopSellers .ProductList .ProductPriceRating {border:solid 5px #4bafaf;border-top:none;margin:0 12px 10px 12px;padding:0 20px;background:#fff; width:75%;}*/

#home #SideTopSellers .ProductList .RetailPriceValue {color:#92cecf;}
#home #SideTopSellers .ProductList .ProductActionAdd {bottom: 0px;position: absolute;text-align: center;width: 100%;}
#home #SideTopSellers .ProductList .ProductActionAdd a {background:#4bafaf;width:152px;margin:0 auto;font-size:14px;text-align:center;color:#fff;font-family: 'avenir_65medium';text-transform:none;}
#home #SideTopSellers .ProductList .ProductImage a {height:200px !important;}


.ProductList li .ProductImage:before{content:""; width:auto; height:1px; border-top: none; background-color:#fff; position:absolute; right:3px;}
.ProductList li .AddToAction{-moz-opacity: 0; -webkit-opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0; filter: alpha(opacity=0);}


.ftr_bdr {background:url(../images/future_title_border.png) no-repeat center 15px;text-align:center;}
.ftr_bdr h2 {background:#fff url(../images/future_title_bg.png) no-repeat bottom center;padding:0 0 40px 0;margin:0 0 20px 0;font-size:30px;color:#d5a447;font-weight:normal;font-family: 'avenir_65medium';display:inline-block;}

.curent_bdr {background:url(../images/curent_title_border.png) no-repeat center 15px;text-align:center;}
.curent_bdr h2 {background:#f3fafa url(../images/curent_title_bg.png) no-repeat bottom center;padding:0 0 40px 0;margin:0 0 20px 0;font-size:30px;color:#419f9f;font-weight:normal;font-family: 'avenir_65medium';display:inline-block;}